* {margin: 0; padding: 0;}

body {
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
}

input, select, input.file, .intxt, textarea {
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #cccccc;
	padding: 4px;
	font-size: 11px;
	color: #555555;
}

form {
	display: inline;
	margin: 0;
}

h1 {
	font-size: 11px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 5px;
}

img {
	border: none;	
}

a {
	color: #555555;
	text-decoration: none;
}
a:hover {
	text-decoration: underline
}

#simplemodal-overlay {background-color:#eee;}
#simplemodal-container {background-color:#ffffff; border:8px solid #444; padding:10px;}

.pcontenedor {
	width: 825px;
}

.plogo {
	height: 68px;
	width: 43%;
	vertical-align: bottom;
	padding-bottom: 7px;
	padding-left: 2px;
	text-align: left;
}

.pusuario {
	height: 68px;
	width: 23%;
	vertical-align: top;
}
.pusuario table tr td {
	padding-left: 5px;
	text-align: left;
}

.pmenutop {
  margin-right: 0px;
  width: 33%;
  vertical-align: top;
  text-align: right;
}
.pmenutop ul {
	margin: 0;
	padding: 2px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}
.pmenutop li {
	display: inline
}
.pmenutop a {
	color: #555555;
    height: 50px;
	display: block;
	float: right;
	margin: 0px 0px 0px 12px;
	text-decoration: none;
	#font-size: 10px;
}
.pmenutop a:hover {
	text-decoration: underline
}
.pmenutop1 {
	background: url(../img/ico_ayuda.png) no-repeat top center;
}
.pmenutop2 {
	background: url(../img/ico_mail.png) no-repeat top center;
}
.pmenutop3 {
	background: url(../img/ico_logout.png) no-repeat top center;
}

.pmenu {
	height: 26px;
	padding-left: 2px;
	border: 0px solid red;
	text-align: left;
}
.pmenu ul {
	margin: 0;
	list-style: none;
	line-height: normal;
}
.pmenu li {
	display: inline
}
.pmenu a {
	display: block;
	float: left;
	width: 118px;
	height: 26px;
	padding: 0px;
	margin-right: 1px;
	text-decoration: none;
}
#pmenu1 {
	background: url(../img/pes_inicio.jpg) no-repeat bottom center;
}
#pmenu2 {
	background: url(../img/pes_fact.jpg) no-repeat bottom center;
}
#pmenu3 {
	background: url(../img/pes_libros.jpg) no-repeat bottom center;
}
#pmenu4 {
	background: url(../img/pes_docs.jpg) no-repeat bottom center;
}
#pmenu5 {
	background: url(../img/pes_dist.jpg) no-repeat bottom center;
}
#pmenu6 {
	background: url(../img/pes_panel.jpg) no-repeat bottom center;
}

.psubmenu ul {
	margin: 0;
	list-style: none;
	line-height: normal;
}

.psubmenu li {
	display: inline
}

.psubmenu a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	color: #ffffff;	
	text-align: center;
}

.psubmenu a:hover {
	text-decoration: underline;
}

.pcentro {
	height: 350px;
	vertical-align: top;
	padding-top: 10px;
	text-align: left;
	#padding: 20px;
}

.pcentro ul {
	margin: 0;
	list-style: none;
	line-height: normal;
	padding-left: 0px;
}

.pcentro li {
	background-image: url("../img/vin_mas.jpg");
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 15px;
	padding-top: 2px;
}

.pizq {
	width: 160px;
	margin-right: 20px;
	border: 0px solid red;
	vertical-align: top;
	text-align: left;
	padding-right: 20px;
}

.pizq ul {
	margin: 0;
	list-style: none;
	line-height: normal;
}

.pizq li {
	background-image: none;
	padding: 0px;
}

.pizq a {
	display: block;
	width: 150px;
	height: 20px;
	padding-top: 4px;
	padding-left: 10px;
	text-decoration: none;
	color: #444444;
	border-bottom: 1px solid #eeeeee;
}

.pizq a:hover {
	text-decoration: underline;
}

.pder {
	vertical-align: top;
	padding-left: 0px;
	text-align: left;
}

.titulo1 {
 	color: #797979;
	font-size: 18px;
	font-weight: bold;
	text-align: right;
}

.titulo4 {
	font-weight: bold;
	text-align: right;
	#font-size: 12px;
}

.imagen {
	border: 1px solid #cccccc;
	padding: 2px;	
}

.pimagen {
	vertical-align: top; 
	width: 430px;
}

.pindice {
	vertical-align: top;
	padding-right: 10px;
	text-align: left;
}

.tform {
	border-collapse: collapse;
}

.tform tbody tr th {
	text-align: left;
	height: 32px;
	padding: 3px;
	padding-left: 10px;
	#background-color: #EFEFEF;
}

.tform tbody tr td {
	#border: 1px solid red;
	padding: 3px;
	padding-left: 10px;
	height: 32px;
	text-align: left;
}

.tform tbody tr.alt td,
.tform tbody tr.alt th {
	#border: 1px solid #EFEFEF;
	padding-left: 10px;
	text-align: left;
	background-color: #F7F7F7;
}

.tform tfoot tr td {
	height: 60px;
	border-top: 1px solid #EFEFEF;
}


.tlista {
	border-collapse: collapse;
}

.tlista tbody {
	border: none;
}

.tlista tbody tr td {
	height: 32px;
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	border: 2px solid #EFEFEF;
}

.tlista tbody tr.alt td {
	background-color: #F7F7F7;
}

.tlista tbody tr th a,
.tlista tbody tr th a:hover {
	color: #FFFFFF;
}

.pagbot {
	padding-bottom: 5px; padding-top: 2px; text-align: left; vertical-align: bottom;
}
.pagsup {
	padding-bottom: 5px; padding-top: 2px; text-align: right; vertical-align: top;;
}
.pagsup a, .pagsup a:hover {
	color: #555555;
}
.pagtot {
	padding-top: 5px; text-align: left; vertical-align: top;	
}
.paginf {
	padding-top: 5px; text-align: right; vertical-align: top; padding-top: 3px;
}
.paginf a, .paginf a:hover {
	color: #555555;
}

.pagbot ul {
	margin: 0;
	list-style: none;
	line-height: normal;
	padding-left: 0px;
}
.pagbot li {
	display: inline;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 20px;
	padding-top: 2px;
}
.pagbot a {
	color: #555555;
	text-decoration: none;
	padding-right: 10px
}
.pagbot a:hover {
	text-decoration: underline
}
#badd {
	background-image: url("../img/ico_add.png");
}
#bdel {
	background-image: url("../img/ico_del1.png");
}
#bexcel {
	background-image: url("../img/ico_excel.png");
}

#perror{
	padding: 3px; 
	vertical-align: middle; 
	width: 30px; 
	text-align: left;
	background-color: #FFFF99;
	border: 1px solid #FF6600;
}

label.error { 
  color: red;
  //padding-left: 5px;
  font-weight: bold;
}

textarea.error, select.error, input.error { 
   background: #FFE8E8;
   border: 1px solid #CC0000;
}